body {
	padding: 0 20px;
	width: 920px;
	margin: 0 auto;
	background-color: black;
}

h1 {
	font-size: 30px;
	text-decoration: underline;
	margin-top: 50px;
	margin-left: 100px;
}

#map {
	margin-top: 50px;
	height: 700px;
	width: 100%;
	border: 1px solid white;
}

h2 {
	text-decoration: underline;
	padding-top: 50px;
}

footer {
	position: absolute;
	bottom: 30px;
	width: 100%;
}

p {
	writing-mode: tb-rl;
	font-size: 30px;
}
